Skip to main content
GET
Get Fintech Invoice Order Details

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

brand_id
string

Filter to a single brand.

retailer_id
string

Filter to a single retailer.

transportation_method
enum<string>

Filter by transportation method.

Available options:
FREIGHT,
PARCEL
order_completed_at_start
string<date>

Lower bound (inclusive) on order completion (ASN sent). Every date bound is optional and independent.

order_completed_at_end
string<date>

Upper bound (inclusive) on order completion (ASN sent).

order_packed_at_start
string<date>

Lower bound (inclusive) on packed date.

order_packed_at_end
string<date>

Upper bound (inclusive) on packed date.

order_id
string

Filter to a single order.

picksheet_code
string

Filter to a single picksheet code.

page
integer

Page number. Defaults to 1.

page_size
integer

Rows per page. Defaults to 50, maximum 100.

Response

Invoice order details retrieved successfully.

message
string
Example:

"Invoice order details retrieved successfully"

data
object